[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnEditing

OnEditing - specialised event handler while a TreeView is being edited

## Declaration

Source position: comctrls.pp line 2407

`protected property TCustomTreeView.OnEditing: TTVEditingEvent read FOnEditing write FOnEditing;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.